# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0018_auto_20161020_1844'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='lensmanincomeexpensesinfo',
            name='freeze_amount',
        ),
        migrations.RemoveField(
            model_name='lensmanincomeexpensesinfo',
            name='freeze_balance',
        ),
        migrations.RemoveField(
            model_name='lensmaninfo',
            name='freeze_balance',
        ),
        migrations.RemoveField(
            model_name='userincomeexpensesinfo',
            name='freeze_amount',
        ),
        migrations.RemoveField(
            model_name='userincomeexpensesinfo',
            name='freeze_balance',
        ),
        migrations.RemoveField(
            model_name='userinfo',
            name='freeze_balance',
        ),
        migrations.AddField(
            model_name='lensmanincomeexpensesinfo',
            name='freeze_expense_amount',
            field=models.IntegerField(default=0, help_text='\u652f\u51fa\u51bb\u7ed3\u4f59\u989d\u589e\u51cf\u6570\u91cf(\u5206)', verbose_name='freeze_expense_amount'),
        ),
        migrations.AddField(
            model_name='lensmanincomeexpensesinfo',
            name='freeze_expense_balance',
            field=models.IntegerField(default=0, help_text='\u652f\u51fa\u51bb\u7ed3\u4f59\u989d\u589e\u51cf\u540e\u6570\u91cf(\u5206)', verbose_name='freeze_expense_balance'),
        ),
        migrations.AddField(
            model_name='lensmanincomeexpensesinfo',
            name='freeze_income_amount',
            field=models.IntegerField(default=0, help_text='\u6536\u5165\u51bb\u7ed3\u4f59\u989d\u589e\u51cf\u6570\u91cf(\u5206)', verbose_name='freeze_income_amount'),
        ),
        migrations.AddField(
            model_name='lensmanincomeexpensesinfo',
            name='freeze_income_balance',
            field=models.IntegerField(default=0, help_text='\u6536\u5165\u51bb\u7ed3\u4f59\u989d\u589e\u51cf\u540e\u6570\u91cf(\u5206)', verbose_name='freeze_income_balance'),
        ),
        migrations.AddField(
            model_name='lensmaninfo',
            name='freeze_expense_balance',
            field=models.IntegerField(default=0, help_text='\u6444\u5f71\u5e08\u652f\u51fa\u51bb\u7ed3\u4f59\u989d(\u5206)', verbose_name='freeze_expense_balance'),
        ),
        migrations.AddField(
            model_name='lensmaninfo',
            name='freeze_income_balance',
            field=models.IntegerField(default=0, help_text='\u6444\u5f71\u5e08\u6536\u5165\u51bb\u7ed3\u4f59\u989d(\u5206)', verbose_name='freeze_income_balance'),
        ),
        migrations.AddField(
            model_name='userincomeexpensesinfo',
            name='freeze_expense_amount',
            field=models.IntegerField(default=0, help_text='\u652f\u51fa\u51bb\u7ed3\u4f59\u989d\u589e\u51cf\u6570\u91cf(\u5206)', verbose_name='freeze_expense_amount'),
        ),
        migrations.AddField(
            model_name='userincomeexpensesinfo',
            name='freeze_expense_balance',
            field=models.IntegerField(default=0, help_text='\u652f\u51fa\u51bb\u7ed3\u4f59\u989d\u589e\u51cf\u540e\u6570\u91cf(\u5206)', verbose_name='freeze_expense_balance'),
        ),
        migrations.AddField(
            model_name='userincomeexpensesinfo',
            name='freeze_income_amount',
            field=models.IntegerField(default=0, help_text='\u6536\u5165\u51bb\u7ed3\u4f59\u989d\u589e\u51cf\u6570\u91cf(\u5206)', verbose_name='freeze_income_amount'),
        ),
        migrations.AddField(
            model_name='userincomeexpensesinfo',
            name='freeze_income_balance',
            field=models.IntegerField(default=0, help_text='\u6536\u5165\u51bb\u7ed3\u4f59\u989d\u589e\u51cf\u540e\u6570\u91cf(\u5206)', verbose_name='freeze_income_balance'),
        ),
        migrations.AddField(
            model_name='userinfo',
            name='freeze_expense_balance',
            field=models.IntegerField(default=0, help_text='\u7528\u6237\u652f\u51fa\u51bb\u7ed3\u4f59\u989d(\u5206)', verbose_name='freeze_expense_balance'),
        ),
        migrations.AddField(
            model_name='userinfo',
            name='freeze_income_balance',
            field=models.IntegerField(default=0, help_text='\u7528\u6237\u6536\u5165\u51bb\u7ed3\u4f59\u989d(\u5206)', verbose_name='freeze_income_balance'),
        ),
    ]
